<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="74dp"
    android:height="15dp"
    android:viewportWidth="74"
    android:viewportHeight="15">
  <path
      android:pathData="M45,7.145m-6.725,0a6.725,6.725 0,1 1,13.449 0a6.725,6.725 0,1 1,-13.449 0"
      android:strokeAlpha="0.5"
      android:strokeWidth="0.84058"
      android:fillColor="#00000000"
      android:strokeColor="#60C1F5"
      android:fillAlpha="0.5"/>
  <path
      android:pathData="M66.855,7.145m-6.725,0a6.725,6.725 0,1 1,13.449 0a6.725,6.725 0,1 1,-13.449 0"
      android:strokeAlpha="0.5"
      android:strokeWidth="0.84058"
      android:fillColor="#00000000"
      android:strokeColor="#60C1F5"
      android:fillAlpha="0.5"/>
  <path
      android:pathData="M7,0L27,0A7,7 0,0 1,34 7L34,7A7,7 0,0 1,27 14L7,14A7,7 0,0 1,0 7L0,7A7,7 0,0 1,7 0z"
      android:fillColor="#C6E8FA"/>
</vector>
